Subject: Requests for Proposals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Dec 2000 07:32:00 -0800 (PST)

We have received a number of responses to the request for proposals on a
documentation preparation, negotiation and execution facility. At the
September Board meeting each of you had expressed an interest in being
involved in the consideration of the proposals. The proposals are diverse in
terms of what they propose, the nature of the parties included in each bid
and the proposed funding of the project (or lack of a proposal on funding in
some cases). I have had subsequent meetings with representatives of several
of the bidding groups.

I believe it is time to move forward in our consideration of these
proposals, particularly as they may relate to other initiatives of the
organization that we will consider in the coming months, such as our
position with respect to FpML and the prospect of a single agreement for
financial transactions. Attached is a very brief summary of the different
proposals. I will send to each of you next week a complete set of the
proposals. I would suggest that we have a phone call sometime during the
week of the 8th to discuss your initial reactions and ideas for how we
should proceed.

Bob

 - RFP Summaries.doc